# 模型编码
modelCode=510
# 模型名称
modelName=facechain_pytorch
# 模型描述
modelDescription=足不出户拍摄个人写真大片!一种数字形象生成算法，包括个人写真、证件照、虚拟试装、视频口播等多种效果。
# 应用场景
appScenario=推理,训练,零售,广媒,金融,医疗,家居,医疗,环保
# 框架类型
frameType=pytorch
